.header-container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}




@media (min-width: 1025px)  {
.header-container {
	width: 950px;}	
}


.container {
    padding-bottom: 90px;
    margin-left: auto;
    margin-right: auto;
    width: 280px;
}

@media (min-width: 480px) {
.container {
	width: 400px;}	
}


@media (min-width: 601px) {
.container {
	width: 590px;}	
}

@media (min-width: 801px) {
.container {
	width: 790px;}	
}

@media (min-width: 1025px) {
.container {
	width: 960px;}	
}



img {
	border: 0;
	width: 100%;
	margin-bottom: 0px;
}



/* Header */

h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    text-rendering: optimizeLegibility;
    margin: 18px 0 15px;
    font-weight: 800;
    text-align: center;
    letter-spacing: -1px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
    font-size: 28px;
    line-height: 28px;
    margin-top: 0;
    letter-spacing: -1px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
h2 {
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: left;
}
h3 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px;
    padding-top: 0px;
    text-transform: uppercase;
    text-align: left;
}
h3:after{
	position: relative;
	content: "";
	width: 15%;
	left: 3%;
	display: block;
	border-bottom: 5px solid #A6CE39;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
h4 {
    font-size: 20px;
    line-height: 30px;
    padding-top: 0px;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: normal;
    height: 20px;
    color: #87C06D;
}

@media (min-width:414px) {
    h4 {
		font-size: 16px;
		line-height: 22
			px;
}
}

h5 {
	font-size: 14px;
	line-height: 30px;
	margin-top: 15px;
	letter-spacing: 1px;
}
h6 {
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #FFFFFF;
    text-align: left;
    padding-top: 150
		px;
}

@media (min-width:360) {
    h6 {
		font-size: 14px;
}
}
p {
    margin: 15px 0 15px 0;
    line-height: 26px;
    text-align: left;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    vertical-align: baseline;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
}
a {
	color: #666666;
	text-decoration: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* unvisited link */
a:link {
    color: #666666;
}

/* visited link */
a:visited {
    color: #666666;
}

/* mouse over link */
a:hover {
    color: #666666;
}

/* selected link */
a:active {
    color: #666666;
}

.menu-item a:link{
    text-decoration: none;
    color: #FFF;
}

.menu-item a:link; a:visited{
    text-decoration: none;
    color: #FFF;
}

a[href^=tel] {
text-decoration:inherit;
color: #000;
}

@media (min-width:768px) {
    p {
	font-size: 16px;
	line-height: 28px;
}
}

@media (min-width:1025px) {
    p {
		font-size: 18px;
		line-height: 32px;
}
}


strong {
font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}


.strong {
font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.small {
	font-weight: bold;
}

.caps {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	line-height: 22px;
font-family: 'Montserrat', sans-serif;
}
.capsbold {
	font-weight: 700;
font-family: 'Montserrat', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
.capsboldB {
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #000000;
	text-transform: uppercase;
	text-align: left;
}

.advert_subhead {
    font-size: 20px;
    line-height: 28px;
    margin-top: 0;
    letter-spacing: -1px;
    text-transform: uppercase;
    text-align: left;
    color: #000;
font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    margin-bottom: -5px;
    width: 100%;
}

@media (min-width:768px) {
    advert_subhead {
		font-size: 50px;
}
}
.advert_subheadB {
	text-transform: uppercase;
	font-weight: 700;
font-family: 'Montserrat', sans-serif;
	color: #D73C3D;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	width: 100%;
}
@media (min-width:768) {
	advert_subheadB {
	font-size: 50px;
	margin-top: 30px;
	color: #D73C3D;
}
}


/*sections */

.intro-section {
	padding-top: 150px;
	text-align: center;
	background: #fff;
}

.section1 {
    padding-top: 50px;
    background-color: #F1F1F1;
    height: 100%;
    border: none;
    padding-bottom: 50px;
}

.section2 {
    background-color: #FFFFFF;
    padding-top: 100px;
    height: 100%;
    border: none;
    color: #FFFFFF;
    padding-bottom: 250px;
}
.section3 {
    background-color: #F1F1F1;
    padding-top: 100px;
    height: 100%;
    padding-bottom: 250px;
}
.section4 {
    background-color: #000000;
    padding-top: 100px;
    height: 100%;
    margin-bottom: 0px;
    border: none;
    padding-bottom: 50px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
}
@media (min-width:768px) {
    .section4 {
    padding-bottom: 300px;
}
    }



.buttons-container
{
     text-align: center;
}

.click {
    margin-top: 30px;
    list-style: none;
    text-align: center;
    line-height: 40px;
    border: 1px solid #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat', sans-serif;
    color: #FFFFFF;
    margin-bottom: 30px;
    font-size: 12px;
    height: auto;
}

@media (min-width:568px) {
    .click {
    font-size: 16px;
}
    }

.click a {
    text-decoration: none;
    color: #FFFFFF;
    display: block;
}
.click a:hover , .click a:visited{
    text-decoration: none;
    color: #FFF;
    background-color: #000;
}

.clickB {
    margin-top: 30px;
    list-style: none;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    color: #000;
font-family: 'Montserrat', sans-serif;

    margin-bottom: 30px;
}
.clickB a {
    text-decoration: none;
    color: #000;
    display: block;
    border: 1px solid #000000;
    font-weight: bold;
}

.clickB a:visited  {
    margin-top: 30px;
    list-style: none;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
    color: #000;
}

.clickB a:hover{
    text-decoration: none;
    color: #FFF;
    background-color: #CB2B2F;
    border: 1px solid #CB2B2F;
}




.home-section {
    background-size: cover;
    height: 100vh;
    text-align: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-image: url(../img/bg.jpg);
}

.home-section .home-section-text {
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    /* [disabled]width: 90%; */
}



.logo_hero {
    background-image: url(../img/logo.png);
    height: 180px;
    background-repeat: no-repeat;
    width: 230px;
    margin-left: auto;
    margin-right: auto;
    background-size: 220px auto;
    margin-top: 90px;
    margin-bottom: 30px;
}


	
@media (min-width : 320px) {
	.logo_hero {
		    background-image: url(../img/logo.png);
    height: 130px;
    background-repeat: no-repeat;
    width: 130px;
    margin-left: auto;
    margin-right: auto;
    background-size: 120px auto;
    margin-top: 100px;
    margin-bottom: 20px;
	}
}

@media (min-width : 0px) and (max-width : 736px) and (orientation : landscape) {
	.logo_hero {
		    background-image: url(../img/logo.png);
    height: 130px;
    background-repeat: no-repeat;
    width: 130px;
    margin-left: auto;
    margin-right: auto;
    background-size: 140px auto;
    margin-top: 100px;
    margin-bottom: 20px;
	}
}

@media (min-width : 768px) {
	.logo_hero {
		    background-image: url(../img/logo.png);
    height: 170px;
    background-repeat: no-repeat;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
    background-size: 190px auto;
    margin-top: 100px;
    margin-bottom: 40px;
	}
}

.intro-head {
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    color: #d73c3c;
    padding-left: 30px;
    padding-right: 30px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -1px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}


@media (min-width: 414px)  {
	.intro-head {
    font-size: 25px;
    line-height: 35px;
    color: #d73c3c;
	}
}

@media (min-width: 768px)  {
	.intro-head {
    font-size: 45px;
    line-height: 45px;
    margin-left: auto;
    margin-right: auto;
    color: #d73c3c;
	}
}
	
@media (min-width: 1025px)  {
	.intro-head {
    font-size: 80px;
    line-height: 80px;
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
    font-weight: 700;
	}
}	

.intro-para {
	padding-left: 30px;
	padding-right: 30px;
font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: #FFFFFF;
	margin-left: auto;
margin-right: auto;
width: 80%;
}

@media (min-width : 0px) and (max-width : 320px) and (orientation : portrait) {
	.intro-para {
		   font-size: 11px;
		line-height: 20px;
	}
}

@media (min-width : 0px) and (max-width : 736px) and (orientation : landscape) {
	.intro-para {
		   font-size: 12px;
		line-height: 18px;
	}
}



@media (min-width: 768px)  {
	.intro-para {
    font-size: 20px;
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat', sans-serif;
	}
}




.image-left {
	margin-right: 20px;
	float: left;
	width: 100%;
}

.image-right {
    float: none;
    width: 100%;
    margin-bottom: 30px;
    border-bottom: 4px solid #000000;
}

@media only screen and (min-width: 640px){
  .image-right {
    width: 300px;
    float: right
  }
}

@media only screen and (min-width: 768px){
  .image-right {
    width: 290px;
    float: right
  }
}


@media only screen and (min-width: 1024px){
  .image-right {
    width: 50%;
    float: right
  5
}
}

@media only screen and (min-width: 640px){
  .image-left {
    width: 40%;
	  float: right
  }
}



.clear {
	clear: both;
}




.one-half-column-1st {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

@media only screen and (min-width: 640px) {
.one-half-column-1st {
    width: 45%;
    margin-right: 0;
    float: left;
}
}

@media only screen and (min-width: 1024px) {
.one-half-column-1st {
    width: 50%;
    margin-right: 0;
    float: left;
}
}
    
.one-half-column-left {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}

@media only screen and (min-width: 667px) {
.one-half-column-left {
    width: 40%;
    margin-right: 0;
    float: left;
}
}	
.one-half-column-right {
    clear: right;
    color: #000000;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-top: 10px;
    margin-top: 30px;
}
@media only screen and (min-width: 667px) {
.one-half-column-right {
	width: 45%;
	margin-right: 0;
	float: right;
	margin-top: 0;
}
}



hr.style1{
	border-top: 1px solid #FFFFFF;
}



.fullwidth_img {
	width: 100%;
	margin-top: 20px;
}






.box {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 0px;
    padding-bottom: 50px;
    background-color: #F1F1F1;
    padding-top: 50px;
}


@media only screen and (min-width: 414px) {
.box {
    padding-left: 20px;
    padding-right: 20px;
	}
}

.boxB {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 0px;
    padding-bottom: 50px;
    background-color: #2E2D33;
    padding-top: 50px;
}


@media only screen and (min-width: 414px) {
.boxB {
	padding-left: 20px;
	padding-right: 20px;
	height: 100%;
	}
}




.package_box {
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
    background-color: #F1F1F1;
    }

@media only screen and (min-width: 667px) {
.package_box {
	width: 45%;
	float: left;
	margin-right: 30px;
}
}

@media only screen and (min-width: 992px) {
.package_box {
	width: 30%;
	float: left;
	margin-right: 30px;
}
}
.priceRed {
    font-family: 'Montserrat', "sans-serif";
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.priceGreen {
    font-family: 'Montserrat', "sans-serif";
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    border-top: 8px solid #87C06D;
}

.image-services_red {
    float: right;
    border-top: 8px solid #CB2B2F;
    margin-bottom: 20px;
    margin-top: 0px;
}

.image-services_green {
    float: right;
    border-top: 8px solid #87C06D;
    margin-bottom: 20px;
    margin-top: 0px;
    width: 100%;
}

.table-list{
    list-style-type: none;
    margin-top: 0px;
    font-size: 16px;
    padding-left: 20px;
    padding-bottom: 20px;
	margin-left: 20px;}


 

.table-list li{
    list-style-type: square;
    list-style-position: outside;
    text-align: left;
    line-height: 24px;
    font-size: 16px;
    font-weight: 400;
    vertical-align: baseline;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    padding-right: 10px;
}








.bullet_white {
    color : #fff;
    text-align: left;
    list-style-position: outside;
    list-style-type: square;
    margin-left: 20px;
}
.bullet_black {
color : #000;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	margin-left: 20px;
}
.highlight {
    background-color: #000000;
    color: #FFFFFF;
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 30px;
    margin-top: 20px;
    line-height: 25px;
	
}




/* contact */
.section_wrapper {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 60px;
	background-color: #B33436;
}



.contact {
	padding: 10px;
	width: 50%;
	height: 380px;
	margin-top: -20px;
	margin-bottom: 30px;
	margin-left: 10px;
	border: none;
	color: #FFF;
	float: right;
}


/* contact */


/* Centres the form within the page */
form 
{
    font-size: 16pt;
    line-height: 26px;
    text-align: left;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    vertical-align: baseline;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin-left: -10px;
}

/* Styles the text boxes */
input, select, textarea { 
    -webkit-appearance: none; 
    -webkit-border-radius:0; 
    border-radius: 0; 
}
input, file {
    background-color: #efefef;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 0.9em;
    color: #3a3a3a;
    width: 260px;
}
label {
font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #FFFFFF;
}


/* Styles the text area boxes (message field) */	
textarea 
{
    height: 213px;
    background-color: #efefef;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 0.9em;
    color: #3a3a3a;
    width: 260px;
}


/* Styles the submit button */
#submit {
	/* background:url(images/submit.png); */
	width:127px;
	height:48px;
	text-align: center;
	/* text-indent:-9999px; */
	border:none;
	margin-top:20px;
	cursor:pointer;
	
}

/* Styles the submit hover */	
#submit:hover {
    color: #fff;
    background-color: #D73C3D;
    opacity: 0.9;
}



















/*==================================== 
  Our Modal Window styles
=====================================*/







/* Other
 * =============================== */


.img_who {
    width: 50%;
    float: right;
    margin-left: 10px;
    margin-top: 15px;
}



@media (min-width: 640px) {
	.img_who {
		width: 35%;
		margin-top: 15px;
	}
}

@media (min-width: 768px) {
	.img_who {
		width: 30%;
	}
}



.thumbnail {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    float: left;
    overflow: hidden;
    position: relative;
}



@media (min-width: 640px)  {
	
	.thumbnail {
	    width: 48%;
		margin-right: 10px;
	
	}
}

@media (min-width: 768px)  {
	
	.thumbnail {
    width: 48%;
    margin-right: 10px;	
	}
}

@media (min-width: 1024px)  {
	
	.thumbnail {
    width: 32%;
    margin-right: 10px;
	}
}

.thumbnail a {
  text-decoration:none;
}
.thumbnail .caption, .thumbnail .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
    opacity:0;
    -webkit-transition: all 0.2s ease-in-out;
}
.thumbnail:hover .caption {
    opacity:1; 
    transition-delay: 0s;
}
.thumbnail img {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s linear;
}
.thumbnail h5 {
    text-transform: uppercase;
    color: #fff;
    position: relative;
    font-size: 16px;
    padding-bottom: 10px;
    margin: 7%;
    opacity: 0;
    border-bottom: 1px solid white;
    -webkit-transition: all 0.4s ease-in 0.2s;
    line-height: 18px;
}
.thumbnail:hover h5 {  
  -webkit-transition-delay: 0.2s ease-in 0.2s;
  opacity:1;
}
.thumbnail p {
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 0 7%;
    opacity: 0;
    -webkit-transition: all 0.8s ease-in 0.2s;
    line-height: 14px;
}
.thumbnail:hover p {
    opacity:1;
    -webkit-transition-delay: 0.5s ease-in 0.2s;
}



.profile {
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    clear: none;
    width: 90%;
    float: left;
    height: 100%;
}

@media screen and (min-width: 320px) {
  .profile {
    width: 100%;
    margin-right: 30px;
  }
}




@media screen and (min-width: 640px) {
  .profile {
   width: 45%;
	  margin-right: 20px;
	
  }
}

@media screen and (min-width: 812px) {
  .profile {
   width: 49%;
	  margin-right: 30px;
	
  }
}

@media screen and (min-width: 1024px) {
  .profile {
    width: 200px;
	  margin-right: 40px;
  }
}

@media screen and (min-width: 1366px) {
  .profile {
    width: 270px;
  }
}

.profile_pic {
    float: none;
    overflow: hidden;
    position: relative;
    border-bottom: 6px solid #000000;
    margin-bottom: 20px;
    margin-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

@media screen and (min-width: 320px) {
  .profile_pic {
        width: 270px;
	 

  }
}

@media screen and (min-width: 640px) {
  .profile_pic {
        width: 220px;
	 

  }
}

@media screen and (min-width: 768px) {
  .profile_pic {
	 

  }
}

@media screen and (min-width: 1024px) {
  .profile_pic {
    width: 240px;
  }
}



.readmore_red  {
    background-color: #CB2B2F;
    font-weight: 700;
    border-bottom: 2px solid #FFF;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    float: left;
    margin-top: 10px;
    text-align: left;
    cursor: pointer;
    padding-bottom: 5px;
}



.readmore_red a:link, a:visited, a:hover, a:active  {
	color: #FFF;
	text-decoration: none;
}

.readmore_green  {
        background-color: #87C06D;
       font-weight: 700;
    border-bottom: 2px solid #FFF;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    float: left;
    margin-top: 10px;
    text-align: left;
    cursor: pointer;
    padding-bottom: 5px;
}

.readmore_green a:link, a:visited, a:hover, a:active  {
	color: #FFF;
	text-decoration: none;
}

@media screen and (min-width: 1024px) {
  .readmore_red {
  font-size: 12px;
  }
}

@media screen and (min-width: 1024px) {
  .readmore_green {
  font-size: 12px;
  }
}
class="cp-pen-styles">*, *:before, *:after {
  box-sizing: border-box;
}
.button {
    display: inline-block;
    padding: 15px 20px;
    transition: background 150ms ease-out;
    border-radius: 2px;
    cursor: pointer;
    background-color: #87C06D;
}
.button:hover, .button:active {
    background-color: #D73C3D;
    transition: background 250ms ease-out;
    color: #FFFFFF;
    border: 1px solid #D73C3D;
}

.modal {
    z-index: 20;
    max-width: 85%;
    width: 700px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0 auto;
    opacity: 1;
    transition: margin-top 150ms ease-out,  opacity 150ms ease-out;
    background: #eee;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
    position: fixed;
	padding-bottom: 30px}}
/*./m n,,,}*/
@media screen and (max-height: 500px) {
  .modal {
    width: 80%;
    height: 80vh;
  }
}
.modal__toggler {
  display: none;
}
.modal__toggler:not(:checked) ~ .modal {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  opacity: 0;
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  margin-top: -10px;
}
.modal__toggler:not(:checked) ~ .modal__mask {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  opacity: 0;
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.modal__mask {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  transition: opacity 150ms ease-out;
  background: RGBA(0, 0, 0, 0.7);
  cursor: pointer;
}
.modal__close::after {
    content: "\2715";
    position: absolute;
    display: inline-block;
    top: 10px;
    right: 10px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    background-color: #D73C3D;
}
.modal__title {
    margin: 0;
    padding-bottom: 5px;
}
.modal__header {
  padding: 30px 30px 0;
}
.modal__content {
  padding: 0 30px;
  max-height: 60vh;
  overflow-y: auto;
}
@media screen and (max-height: 500px) {
  .modal__content {
    max-height: 45vh;
  }
}
.modal__footer {
  padding: 15px 30px;
  text-align: right;
}
.modal__window {
  max-height: 80vh;
  overflow-y: auto;
  background: #eee;
}

.demo-button {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000000;
    color: #000000;
    text-transform: uppercase;
    background-color: undefined;
}

















.card-grid {
  box-sizing: border-box;
  max-height: 100%;
  display: flex;
  flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  justify-content: space-between;
  align-items: stretch;
  align-content: stretch;
  -webkit-box-align: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.card-grid:after {
  content: "";
  flex: 1 1 100%;
  max-width: 32%;
}

.card {
    flex: 1 1 100%;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    max-width: 32%;
    margin-top: 20px;
    background: white;
    color: black;

    display: block;
    position: relative;
    border-radius: 2px;
}

@media screen and (min-width: 320px) {
  .card {
    max-width: 100%;
  }
}

@media screen and (min-width: 640px) {
  .card {
    max-width: 48%;
  }
}

@media screen and (min-width: 768px) {
  .card {
    max-width: 47%;
  }
}

@media screen and (min-width: 1024px) {
  .card {
    max-width: 32%;
  }
}

.contact_svg {
	background-repeat: no-repeat;
	background-image: url(../img/phone.svg);
	background-size: 18px auto;
	background-position: 0% 2px;
	padding-left: 22px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.card-grid .card .contact_svg {
}

.contactMOB_svg {
	background-repeat: no-repeat;
	background-image: url(../img/mobile.svg);
	background-size: 18px auto;
	background-position: 0% 2px;
	padding-left: 22px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

footer {
	color: #000;
    text-align: center;
    background-color: #E5E5E5;
	padding-top: 20px;
}

footer span.copyright {
    line-height: 40px;
    text-transform: uppercase;
    text-transform: none;
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: bold;
}
footer a:hover , footer a:visited{
    text-decoration: none;
    color: #000;
	    font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: bold;

}
